let url = window.location.pathname;
let indexPaginaActual = url.lastIndexOf('/');
let parteParaReemplazar = url.slice(indexPaginaActual+1);
let urlBase = url.replace(parteParaReemplazar, '');

export function redireccionUrl(urlVentana, carpeta = '') {
    let urlRedireccion = urlBase.concat(carpeta,urlVentana, '.html');
    window.location = urlRedireccion;
}